<?php
  switch($Etape)
  {
    case 0:
      Create_Recherche_Form(1,$NoVisu);
    break;
    case 1:
      Create_Recherche_Form(1,$NoVisu);
      Affiche_Resultat_Recherche_Form(1,$NoVisu);
    break;
    case 2:
      Affiche_formulaire(1,SUPPRIMER,1,${GetNomClef(1)},$NoVisu);
    break;
    case 3:
      Valide_Modif(1,SUPPRIMER,1,${GetNomClef(1)},$NoVisu, "", "");
    break;
  }
?>
